[setup]
AppTitle      =  魔域2.4无敌版   
Version       = 　中文硬盘版  
Ename         =   moyuwudb              
AppName       =  魔域2.4无敌版.exe
StarEndPath   =   
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RegList   =

